Subject: Re: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: "Dulcie Wink" <[email-masked]>
Date: Fri, 18 Mar 2011 13:40:33 -0400

Dulcie,
I am sorry that you received calls to your cell phone.  We make calls to businesses so your cell number must be on a business call list affiliated to the business on file.  I have added this number to our Do Not Call list.  We appreciate your patience regarding this matter.
Thank you,
Michael B.
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: LLPS 
  To: [email-masked] 
  Sent: Friday, March 18, 2011 11:47 AM
  Subject: LLPS Contact Us Submission

  Name: Dulcie Wink

  E-mail Address: [email-masked]

  Telephone: 713-249-5794

  Message: Dear Labor Law Poster Service: 

  I have now received two recorded solicitation telephone calls from
  your 877-321-4144 number to my cell phone number--713-249-5794. 

  I hereby give you written notice that my cell phone number, above, is
  ON THE NATIONAL DO NOT CALL LIST for cell phone numbers. Take my
  number off of your solicitation lists immediately. 

  Sincerely 
  Dulcie Green Wink, Esq. 
  439 Mason Park Blvd., Suite B 
  Katy, Texas 77450 

  Request generated on March 18th, 2011 at 11:47 AM EST from the IP address 12.169.94.82